=== debian/changelog ===
power-calibrate (0.01.20-1) unstable; urgency=medium

  * Clear pids after each round so perf failures don't occur (LP:#1494226)
  * Makefile: bump version
  * Handle NaN values for R^2 gracefully
  * Only update stats if perf counter is valid
  * Add SI scale 'atto' prefix

 -- Colin King <colin.king@canonical.com>  Thu, 10 Sep 2015 11:58:00 +0100

power-calibrate (0.01.19-1) unstable; urgency=medium

  * debian/control: update Build-Depends to version 9 or above
  * Update debian/compat to 9
  * Makefile: bump version
  * Check for zero CPUs
  * move scaled onto one line
  * perf: make pid arg const

 -- Colin King <colin.king@canonical.com>  Mon, 7 Sep 2015 23:44:00 +0100

power-calibrate (0.01.18-1) unstable; urgency=medium

  * Makefile: bump version
  * Debian: control: fix '..' typo, make lines wider

 -- Colin King <colin.king@canonical.com>  Tue, 4 Aug 2015 16:13:12 +0100

power-calibrate (0.01.17-1) unstable; urgency=medium

  * Makefile: bump version
  * Fix units (Watts, Watt-Seconds)

 -- Colin King <colin.king@canonical.com>  Tue, 4 Aug 2015 13:47:12 +0100

power-calibrate (0.01.16-1) unstable; urgency=medium

  * Update debian control
  * Add perf.c perf.h to make dist rule
  * Make RAPL help hint available if RAPL is built-in
  * Fix build issue on non-RAPL enabled H/W
  * Makefile: bump version, remove -g flag
  * Ensure YAML output is correct for all metrics
  * perf: initialize i in case perf is not opened
  * Use strtok instead of strtok_r
  * perf: don't read if ioctl() failed
  * clear cpu_list, found by valgrind
  * Add more help on -n option
  * Add example to help
  * Update man page
  * Makefile: improve rules
  * Make more perf specific code build dependent
  * Make start delay 0 seconds for RAPL
  * Remove "Each " from stats
  * Make perf stats build time dependent
  * Makefile: make build depend on this
  * Cater for builds with perf disabled
  * Make monitor inline, it is called just once
  * Make next pointers in list start of structs for better performance
  * Constify func arg
  * Remove rapl_list global
  * Remove global max_cpus
  * Remove global num_cpus
  * Remove global sample_delay
  * Remove power_domains, it is not used
  * Remove global samples_cpu
  * Clean up of code, remove cpu_list global
  * Add perf statistics
  * Switch output from JSON to YAML as it is easier to parse for humans
  * Make source 80 char wide tty friendly
  * Remove unused struct measurement_t
  * Reduce scope of amps[] and volts[]
  * Don't intialise cpu to -1 as it gets re-assigned a little later on
  * Clean up func args
  * mwc() should be 32 bit and not 64
  * Fix spelling in struct comment
  * Remove -C, -S context switch option as this is not accurate

 -- Colin King <colin.king@canonical.com>  Tue, 4 Aug 2015 10:45:00 +0100

power-calibrate (0.01.15-1) unstable; urgency=medium

  * Makefile: bump version
  * Remove SIGILL, SIGABRT signal handling
  * Manual: add copyright, update date
  * Makefile: Add copyright

 -- Colin King <colin.king@canonical.com>  Mon, 18 May 2015 17:38:00 +0100

power-calibrate (0.01.14-1) unstable; urgency=medium

  * Prepare for initial upload to Debian (Closes: #782734)
  * Makefile: bump version

 -- Colin King <colin.king@canonical.com>  Thu, 16 Apr 2015 16:29:00 +0500

power-calibrate (0.01.13-1) unstable; urgency=medium

  * Makefile: bump version
  * Make a larger field for load x number of processors.

 -- Colin King <colin.king@canonical.com>  Thu, 16 Apr 2015 16:20:00 +0500

power-calibrate (0.01.12-1) unstable; urgency=medium

  * Makefile: bump version
  * Fix non-x86 build, remove some redundant rapl code

 -- Colin King <colin.king@canonical.com>  Sun, 29 Mar 2015 17:15:00 +0100

power-calibrate (0.01.11-1) unstable; urgency=medium

  * Makefile: bump version
  * Add -R RAPL per CPU package power measurement

 -- Colin King <colin.king@canonical.com>  Sun, 29 Mar 2015 16:40:00 +0100

power-calibrate (0.01.10-1) unstable; urgency=medium

  * Makefile: bump version
  * Add more clarification about the -c mode.
  * Print the gradient in %e as this generally small for context switches
  * Add more clarifications in the manual.

 -- Colin King <colin.king@canonical.com>  Sun, 1 Feb 2015 17:27:11 +0000

power-calibrate (0.01.09-1) unstable; urgency=medium

  * Makefile: Bump version
  * Add more comments
  * Guard against division by zero for 0 samples
  * Update the manual, add more examples
  * Make Ctxt/s field 1 char wider
  * Remove the "calibrating" message, in fact, it's warming up
  * Remove Voltage + Current Info, not really helpful or necessary
  * Add -e option, re-work output
  * Change the meaning of the -n option, now list the CPUs to run on.

 -- Colin King <colin.king@canonical.com>  Wed, 21 Jan 2015 19:22:23 +0000

power-calibrate (0.01.08-1) unstable; urgency=medium

  * Bump makefile version
  * Update copyright information
  * Add scripts to make dist
  * Remove scripts/foo, this was not meant to be checked in

 -- Colin King <colin.king@canonical.com>  Sun, 18 Jan 2015 20:43:12 +0000

power-calibrate (0.01.07-1) unstable; urgency=medium

  * Makefile: bump version
  * Clean up error handling messages.
  * Fix some issues found by Coverity Scan
  * power-calibrate should be installed to /usr/sbin
  * Minor adjustments to keep code and manual in sync and up to date
  * Remove unwanted capacity calculation cruft

 -- Colin King <colin.king@canonical.com>  Sun, 18 Jan 2015 20:28:00 +0000

power-calibrate (0.01.06) vivid; urgency=medium

  * Makefile: bump version
  * Update manual
  * Update help info
  * Make bogo op counters more cache friendly
  * Add bogo ops calculation
  * Correct context switch related messages
  * Fix context switch stats
  * Remove use of set_proc_name
  * Handle signal abort more responsively
  * Improved reading and error handling for stats
  * Check for sysconf failures
  * Handle unknown optarg
  * Replace APP_NAME with static string app_name

