=== debian/control ===
Source: power-calibrate
Section: admin
Priority: optional
Maintainer: Colin King <colin.king@canonical.com>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9)
Homepage: http://kernel.ubuntu.com/~cking/power-calibrate

Package: power-calibrate
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: processor power calibration tool
 Power-calibrate calibrates the power consumption of a mobile device that
 has a battery power source or of an modern Intel device has RAPL support.
 It will attempt to calculate the power usage of 1% of CPU utilisation
 (and 1 instruction and 1 cpu cycle if perf is available).
