=== debian/changelog ===
power-calibrate (0.01.25-1) unstable; urgency=medium

  * Makefile: bump version
  * debian/control: uopdate Standards-Version to 4.1.2
  * Fix build issue with perf-less ia64 arch
  * Update copyright year

 -- Colin King <colin.king@canonical.com>  Thu, 11 Jan 2018 10:16:49 +0000
