## power-calibrate 0.01.26

=== Makefile ===
--- 
+++ 
@@ -16,7 +16,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.01.25
+VERSION=0.01.26
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
