=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Colin King <colin.king@canonical.com>
 Standards-Version: 4.1.2
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 11)
 Homepage: http://kernel.ubuntu.com/~cking/power-calibrate
 
 Package: power-calibrate
@@ -14,4 +14,3 @@
  has a battery power source or of an modern Intel device has RAPL support.
  It will attempt to calculate the power usage of 1% of CPU utilisation
  (and 1 instruction and 1 cpu cycle if perf is available).
-
