## power-calibrate 0.01.27

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# Copyright (C) 2014-2018 Canonical, Ltd.
+# Copyright (C) 2014-2019 Canonical, Ltd.
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License
@@ -16,9 +16,9 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.01.26
+VERSION=0.01.27
 
-CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
+CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2 -g
 
 #
 # Pedantic flags
@@ -51,7 +51,8 @@
 dist:
 	rm -rf power-calibrate-$(VERSION)
 	mkdir power-calibrate-$(VERSION)
-	cp -rp Makefile scripts power-calibrate.c power-calibrate.8 perf.c perf.h COPYING power-calibrate-$(VERSION)
+	cp -rp Makefile scripts power-calibrate.c power-calibrate.8 \
+		perf.c perf.h COPYING .travis.yml power-calibrate-$(VERSION)
 	tar -zcf power-calibrate-$(VERSION).tar.gz power-calibrate-$(VERSION)
 	rm -rf power-calibrate-$(VERSION)
