## power-calibrate 0.01.28

=== Makefile ===
--- 
+++ 
@@ -16,7 +16,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.01.27
+VERSION=0.01.28
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2 -g
