=== debian/changelog ===
power-calibrate (0.01.28-1) unstable; urgency=medium

  * Makefile: bump version
  * Debian: Update to compat level 12

 -- Colin King <colin.king@canonical.com>  Mon, 12 Aug 2019 19:11:12 +0100

power-calibrate (0.01.27-1) unstable; urgency=medium

  * Makefile: bump version
  * No need for < comparison on unsigned int
  * Reduce scope of cpu_cycles and cpu_instr
  * Use correct format specifiers
  * Remove a redundant duplicated if statement
  * Update copyright year (#2)
  * Update copyright year
  * Add travis yaml file

 -- Colin King <colin.king@canonical.com>  Tue, 9 Jul 2019 11:29:11 +0100
