=== debian/changelog ===
power-calibrate (0.01.29-1) unstable; urgency=medium

  * Makefile: bump version
  * perf: remove redundant variable rc
  * check for correct number of fields scanned with sscanf

 -- Colin King <colin.king@canonical.com>  Mon, 16 Dec 2019 14:09:14 +0000
