=== debian/watch ===
version=3
http://kernel.ubuntu.com/~cking/tarballs/power-calibrate/power-calibrate-(.+).tar.gz
