## power-calibrate 0.01.34

=== Makefile ===
--- 
+++ 
@@ -16,7 +16,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.01.33
+VERSION=0.01.34
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2 -g
 
@@ -53,7 +53,7 @@
 	rm -rf power-calibrate-$(VERSION)
 	mkdir power-calibrate-$(VERSION)
 	cp -rp Makefile scripts power-calibrate.c power-calibrate.8 \
-		perf.c perf.h COPYING .travis.yml bash-completion \
+		perf.c perf.h COPYING .travis.yml bash-completion README.md \
 		power-calibrate-$(VERSION)
 	tar -zcf power-calibrate-$(VERSION).tar.gz power-calibrate-$(VERSION)
 	rm -rf power-calibrate-$(VERSION)
