## power-calibrate 0.01.36

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #
 # Copyright (C) 2014-2021 Canonical, Ltd.
+# Copyright (C) 2021-2024 Colin Ian King.
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License
@@ -16,7 +17,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.01.34
+VERSION=0.01.36
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2 -g
 
@@ -55,12 +56,12 @@
 	cp -rp Makefile scripts power-calibrate.c power-calibrate.8 \
 		perf.c perf.h COPYING .travis.yml bash-completion README.md \
 		power-calibrate-$(VERSION)
-	tar -zcf power-calibrate-$(VERSION).tar.gz power-calibrate-$(VERSION)
+	tar -Jcf power-calibrate-$(VERSION).tar.xz power-calibrate-$(VERSION)
 	rm -rf power-calibrate-$(VERSION)
 
 clean:
 	rm -f power-calibrate $(OBJS) power-calibrate.8.gz
-	rm -f power-calibrate-$(VERSION).tar.gz
+	rm -f power-calibrate-$(VERSION).tar.xz
 
 install: power-calibrate power-calibrate.8.gz
 	mkdir -p ${DESTDIR}${BINDIR}
