## power-calibrate 0.01.37

=== Makefile ===
--- 
+++ 
@@ -17,7 +17,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.01.36
+VERSION=0.01.37
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2 -g
